/*Materassi 2018*/

@media (min-width: 1200px){

}

@media (min-width: 1440px){

}

/* @group Shared */


.m18-wide-container{
  width: 1200px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.js-hidden-panel{
  display: none;
}

.m18-text-center{
  text-align: center;
}

.m18-col-white,
.m18-col-white.ul-link:hover{
  color: #fff;
}

.m18-col-green-1,
.m18-col-green-1.ul-link:hover{
  color: #A5BC87;
}

.m18-col-gray,
.m18-col-gray.ul-link:hover{
  color: #8F8F8F;
}

.m18-col-dark-gray,
.m18-col-dark-gray.ul-link:hover{
  color: #595959;
}
.m18-col-light-gray,
.m18-col-light-gray.ul-link:hover{
  color: #B0B0B0;
}


.m18-primary-heading,
.m18-secondary-heading,
.m18-tertiary-heading,
.m18-small-heading{
  font-family: "pragmatica-web-1","pragmatica-web-2",sans-serif;
  font-weight: bold;
  line-height: 1;
  margin-bottom: .8em;
  text-transform: none;
}


.m18-primary-heading{
  font-size: 50px;
}

.m18-secondary-heading{
  font-size: 40px;
}

.m18-tertiary-heading{
  font-size: 30px;
}

.m18-small-heading{
  font-size: 20px;
  line-height: 1.5;
}


@media (min-width: 1200px){

  .m18-primary-heading{
    font-size: 60px;
  }

  .m18-secondary-heading{
    font-size: 45px;
  }

  .m18-tertiary-heading{
    font-size: 40px;
  }

  .m18-small-heading{
    font-size: 20px;
  }
  
}

@media (min-width: 1440px){

  .m18-primary-heading{
    font-size: 70px;
  }
  
  .m18-secondary-heading{
    font-size: 55px;
  }
  
  .m18-tertiary-heading{
    font-size: 50px;
  }

  .m18-small-heading{
    font-size: 24px;
  }

}


/*paragraphs*/

p.m18-p{
  line-height: 1.7;
  letter-spacing: .05em;
  margin-bottom: 2em;
  font-size: 14px;
}

p.m18-p strong{
  font-weight: normal;
}

p.m18-bold-p{
  font-weight: bold;
  line-height: 2;
  letter-spacing: .05em;
  margin-bottom: 2em;
}

p.m18-lead-p{
  font-family: 'pragmatica-web-condensed-1', 'pragmatica-web-condensed-2', sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

p.m18-medium-p{
  font-size: 16px;
  line-height: 1.7;
  margin-bottom: 1em;
}

p.m18-large-p{
  font-size: 20px;
  line-height: 1.7;
  margin-bottom: 1em;
}

@media (min-width: 1200px){
  
  p.m18-p,
  p.m18-bold-p{
    font-size: 14px;
  }
  
  p.m18-lead-p{
    font-size: 22px;
  }
  
  p.m18-medium-p{
    font-size: 17px;
  }
  
  p.m18-large-p{
    font-size: 20px;
  }
  
}

@media (min-width: 1440px){
  
  p.m18-p,
  p.m18-bold-p{
    font-size: 15px;
  }
  
  p.m18-lead-p{
    font-size: 24px;
  }
  
  p.m18-medium-p{
    font-size: 18px;
  }

  p.m18-large-p{
    font-size: 26px;
  }
  
}



/* @end */


/* @group Intestazione */

.m18-intestazione{
  background-color: #fff;
  padding: 80px 0;
}


@media (min-width: 1200px){
  .m18-intestazione{  
    padding: 100px 0;
  }
}

@media (min-width: 1440px){
  .m18-intestazione{  
    padding: 120px 0;
  }
}

/* @end */

/* @group Carosello doppio */

.sync-sl{
  float: left;
  width: 50%;
}

.sync-sl-slide{
  position: relative;
}

.slick-list.draggable .sync-sl-slide{
  cursor: -webkit-grab;
}

.slick-list.draggable .sync-sl-slide:active {
  cursor: -webkit-grabbing;
}

.sync-sl-slide:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 87.5%;
}
.sync-sl-slide > * {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.sync-sl-slide__flex-wrapper{
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}
.sync-sl-slide__flex-wrapper > *{
  width: 80%;
}

@media (min-width: 1200px){
  .sync-sl-slide__flex-wrapper > *{
    width: 70%;
  }
}

@media (min-width: 1440px){
  .sync-sl-slide__flex-wrapper > *{
    width: 60%;
  }
}


.sync-sl--images img{
  width: 100%;
  height: auto;
}

.sync-sl__progress{
  position: absolute;
  top: auto;
  bottom: 0;
  left: 0;
  z-index: 10;
  
  width: 100%;
  height: 8px;
  /*background-color: rgba(232, 158, 48, 0.28);*/
}
.sync-sl__progress__inner{
  display: block;
  content: '';
  width: 0%;
  height: 100%;
  background-color: #e89e30;
  
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
  
.sync-sl-slide__category{
  color: #6F6F6F;
  text-transform: uppercase;
  font-family: "pragmatica-web-1","pragmatica-web-2",sans-serif;
  font-size: 13px;
  letter-spacing: .05em;
  
  margin-bottom: 50px;
}

.sync-sl-slide__title{
  font-family: "pragmatica-web-1","pragmatica-web-2",sans-serif;
  font-weight: bold;
  line-height: .9;
  margin-bottom: .5em;
  font-size: 30px;
}

@media (min-width: 1200px){
  .sync-sl-slide__title{
    font-size: 45px;
  }
}

@media (min-width: 1440px){
  .sync-sl-slide__title{
    font-size: 50px;
  }
}

p.sync-sl-slide__text{
  font-size: 14px;
  margin-bottom: 30px;
  letter-spacing: .05em;
  color: #7D7D7D;
}

@media (min-width: 1200px){
  p.sync-sl-slide__text{
    font-size: 15px;
    margin-bottom: 40px;
  }
}

@media (min-width: 1440px){
  p.sync-sl-slide__text{
    font-size: 16px;
    margin-bottom: 50px;
  }
}


.sync-sl-slide__count{
  position: absolute;
  top: auto;
  bottom: 30px;
  right: 50px;
  z-index: 10;
}
.sync-sl-slide__count span{
  display: inline-block;
}
.sync-sl-slide__count__total{
  font-size: 80%;
  opacity: .8;
  position: relative;
  top: 3px;
}

.sync-sl-slide .ul-link{
  text-transform: uppercase;
}

.sync-sl-slide--greener{
  background-color: #E7F0DB;
}
.sync-sl-slide--spa{
  background-color: #E8ECEF;
}
.sync-sl-slide--issimo{
  background-color: #EAFEEA;
}

.sync-sl-slide--greener .sync-sl-slide__title,
.sync-sl-slide--greener .ul-link{
  color: #7A9655;
}
.sync-sl-slide--spa .sync-sl-slide__title,
.sync-sl-slide--spa .ul-link{
  color: #456572;
}
.sync-sl-slide--issimo .sync-sl-slide__title,
.sync-sl-slide--issimo .ul-link{
  color: #559755;
}

/* @end */


/* @group Categories Links */

.m18-list{
  background-color: #fff;
  padding: 130px 0 50px;
}

@media (min-width: 1200px){
  .m18-list{  
    padding: 160px 0 70px;
  }
}

@media (min-width: 1440px){
  .m18-list{  
    padding: 180px 0 80px;
  }
}

.m18-list .span6{
  padding: 0 2rem;
}

.m18-list-card{
  text-align: center;
  margin-bottom: 80px;
}
@media (min-width: 1200px){
  .m18-list-card{  
    margin-bottom: 90px;
  }
}

@media (min-width: 1440px){
  .m18-list-card{  
    margin-bottom: 100px;
  }
}

.m18-list-card--first{
  text-align: left;
  margin-left: 80px;
}

.m18-list-card--suite .m18-list-card__tagline,
.m18-list-card--suite .ul-link,
.m18-list-card--suite .ul-link:hover{
  color: #76608A;
}

.m18-list-card--zefiro .m18-list-card__tagline,
.m18-list-card--zefiro .ul-link,
.m18-list-card--zefiro .ul-link:hover{
  color: #78B7CF;
}

.m18-list-card--elisir .m18-list-card__tagline,
.m18-list-card--elisir .ul-link,
.m18-list-card--elisir .ul-link:hover{
  color: #89BC56;
}

.m18-list-card--grand-soleil .m18-list-card__tagline,
.m18-list-card--grand-soleil .ul-link,
.m18-list-card--grand-soleil .ul-link:hover{
  color: #D69832;
}

.m18-list-card--vitalay .m18-list-card__tagline,
.m18-list-card--vitalay .ul-link,
.m18-list-card--vitalay .ul-link:hover{
  color: #CBBF95;
}


.m18-list-card__logo {
  margin-bottom: 1.2em;
}

.m18-list-card__tagline{
  font-size: 20px;
}

.m18-list-card__image {
  margin-bottom: 0.5em;
}

@media (min-width: 1200px){
  .m18-list-card__tagline{
    font-size: 22px;
  }
}

@media (min-width: 1440px){
  .m18-list-card__tagline{
    font-size: 24px;
  }
}

.m18-list-card .ul-link{
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 80%;
}

/* @end */

  
/* @group Categories Links */

.m18-categories-links{
  display: -webkit-box;
  display: flex;
}

.m18-box-link{
  display: block;
  -webkit-box-flex: 1;
          flex-grow: 1;
  position: relative;
  overflow: hidden;
  background-color: #000;
}
.m18-box-link:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 118.75%;
}

.m18-box-link__image {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  width: 100%;
  height: auto;

  transform: scale(1);
  -webkit-transform: scale(1);
  opacity: 1;

  transition: opacity .6s, -webkit-transform 1.6s;

  transition: transform 1.6s, opacity .6s;

  transition: transform 1.6s, opacity .6s, -webkit-transform 1.6s;
  transition: -webkit-transform 1.6s, opacity .6s;
  transition: transform 1.6s, -webkit-transform 1.6s, opacity .6s;
}

.no-touch .m18-categories-links:hover .m18-box-link__image{
  opacity: .8;
}

.m18-box-link:hover .m18-box-link__image{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);

  opacity: 1!important;
}

.m18-box-link__title{
  display: block;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  text-align: center;
}
@media (min-width: 1200px){
  .m18-box-link__title{
    top: 60px;
  }
}

@media (min-width: 1440px){
  .m18-box-link__title{
    top: 80px;
  }
}

.m18-box-link--natur-memory .m18-box-link__title{
  color: #8F724C;
}
.m18-box-link--dispositivi-medico .m18-box-link__title{
  color: #0055A5;
}
.m18-box-link--materassi-bambini .m18-box-link__title{
  color: #708E48;
}

.m18-box-link__bottom-left-logo{
  position: absolute;
  bottom: 20px;
  left: 30px;

  width: 50px;
  height: auto;
}
@media (min-width: 1200px){
  .m18-box-link__bottom-left-logo{
    bottom: 20px;
    left: 35px;
    width: 60px;
  }
}

@media (min-width: 1440px){
  .m18-box-link__bottom-left-logo{
    bottom: 25px;
    left: 40px;
    width: 70px;
  }
}

.m18-box-link__touch-cta{
  display: inline-block;

  text-transform: uppercase;
  margin-top: 1em;
  text-decoration: none;
  letter-spacing: .05em;
  position: relative;
  padding: 0.2em;
  font-size: 11px;
}
.m18-box-link__touch-cta:after{
  display: block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: currentColor;
}
.no-touch .m18-box-link__touch-cta{
  display: none;
}

/* @end */


/* @group Extra Content */

.m18-extra-content{
  background-color: #fff;
  padding: 80px 0;
}

.m18-extra-content .m18-large-p{
  margin-bottom: 2em;
}


@media (min-width: 1200px){
  .m18-extra-content{  
    padding: 100px 0;
  }
}

@media (min-width: 1440px){
  .m18-extra-content{  
    padding: 120px 0;
  }
}

.m18-drop-down-trigger{
  cursor: pointer;
  display: inline-block;
  font-family: 'pragmatica-web-condensed-1', 'pragmatica-web-condensed-2', sans-serif;
  font-size: 17px;
  line-height: 1.5;
  text-transform: uppercase;
  color: #849C65;
  position: relative;
  padding: 0.4em 1em;

  margin-top: 30px;
}
.m18-drop-down-trigger:after{
  display: block;
  content: '';
  width: 100%;
  height: 1px;
  background-color: #849C65;
  position: absolute;
  bottom: 0;
  left: 0;
}

.plusminus {
  position: relative;
  width: 20px;
  height: 20px;
  cursor: pointer;

  float: left;
  margin-right: 16px;
}
.is-active .plusminus:before {
  -webkit-transform: translatey(-50%) rotate(-90deg);
          transform: translatey(-50%) rotate(-90deg);
  opacity: 0;
}
.is-active .plusminus:after {
  -webkit-transform: translatey(-50%) rotate(0);
          transform: translatey(-50%) rotate(0);
}
.plusminus:before, .plusminus:after {
  content: "";
  display: block;
  background-color: #849C65;
  position: absolute;
  top: 50%;
  left: 0;
  transition: .35s;
  width: 100%;
  height: 3px;
}
.plusminus:before {
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
}
.plusminus:after {
  -webkit-transform: translatey(-50%) rotate(90deg);
          transform: translatey(-50%) rotate(90deg);
}


.m18-drop-down-panel{
  padding: 50px 0;
}

.m18-drop-down-panel p{
  color: #8F8F8F;
  font-size: 14px
}


/* @end */


/* @group Wide Card */

.m18-wide-card{
  display: flex;
  align-items: stretch;

  width: 1000px;
  max-width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.m18-wide-card__image{
  width: 280px;
  height: 280px;

  align-self: flex-start;


}

.m18-wide-card__content{
  flex-grow: 1;

  display: flex;
  align-items: center;
  justify-content: center;
}

.m18-wide-card__content > div{
  padding: 0 50px;
}

@media (min-width: 1200px){
  .m18-wide-card__content > div{
    padding: 0 70px;
  }
}

@media (min-width: 1440px){
  .m18-wide-card__content{
    padding: 0 90px > div;
  }
}

.m18-wide-card--materassino{
  background-color: #F5F5F5;

  margin-bottom: 80px;
}
@media (min-width: 1200px){
  .m18-wide-card--materassino{
    margin-bottom: 100px;
  }
}

@media (min-width: 1440px){
  .m18-wide-card--materassino{
    margin-bottom: 140px;
  }
}

.m18-wide-card--materassino .m18-tertiary-heading{
  margin-bottom: .3em;
}

.m18-wide-card--materassino .ul-link{
  text-transform: uppercase;
}


/* @end */

/* @group Rivestimento */

.m18-rivestimenti{
  position: relative;
}

.m18-rivestimenti:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 41.66667%;
}
.m18-rivestimenti__img {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  width: 100%;
  height: auto;
}

.m18-rivestimenti__text{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: end;
          justify-content: flex-end;
}
.m18-rivestimenti__text > div{
  margin-right: 10%;
}

.m18-rivestimenti .ul-link{
  text-transform: uppercase;
}



/* @end */